[blfs-support] xine-lib

Roger Koehler roger.o.koehler at gmail.com
Fri Sep 23 05:42:19 PDT 2016


On Sat, Sep 3, 2016 at 10:40 AM, Bruce Dubbs <bruce.dubbs at gmail.com> wrote:
> Chris Staub wrote:
>
> libdvdnav: Using dvdnav version 5.0.3
> libdvdread: Could not open /dev/dvd with libdvdcss.
> libdvdread: Can't open /dev/dvd for reading
> libdvdnav: vm: failed to open/read the DVD
> libdvdnav: Using dvdnav version 5.0.3
> libdvdread: Could not open /dev/dvd with libdvdcss.
> libdvdread: Can't open /dev/dvd for reading
> libdvdnav: vm: failed to open/read the DVD
>

Xine was working for me until I built the latest version of xine-lib
from BLFS. Now I get these same error messages.  I'm going to try
re-installing the previous version of xine-lib.


More information about the blfs-support mailing list